﻿@{
	ViewData["Title"] = "MovieStore";
}
@model List<Movie>
<div class="row row-cols-1 row-cols-md-4 row-cols-lg-6 g-4">
	@foreach (var movie in Model)
	{
		
		<div class="col">
			<div class="card h-100 shadow-sm">
				<img src="~/image/@movie.MoviePoster" class="card-img-top img-thumbnail" alt="Affiche: @movie.TitleVf">
				<div class="card-body">
					<a asp-controller="Home" asp-action="Detail" asp-route-id="@movie.Id" class="fw-bold text-dark text-decoration-none stretched-link">
						<h6 class="card-title text-center">@movie.TitleVf</h6></a>

					<p class="card-text text-center text-muted"><small>@movie.Nationality.Name @movie.ReleaseDate.Value.Year @movie.Duration&#160;min</small></p>

				</div>
				<div class="card-footer text-center text-muted fw-bold">
					@movie.Genre.Name
				</div>
			</div>
			</div>
		
	}
</div>
